您好,欢迎来到飞天资源论坛!登录立即注册QQ登录

飞天资源论坛



  • 10335查看
  • 16回复

签到天数: 27 天

连续签到: 1 天

[LV.4]偶尔看看III

发表于 2014-7-6 23:06:54 | 显示全部楼层 |阅读模式
我已经安装了Adobe Extension Manager CC的最新版,并且安装了BlendMe插件,但是PSCC2014里的拓展功能是灰色的,按理来说就算没安装BlendMe插件也不可能是灰色的啊。求大神解决!PSCC2014拓展功能灰色 问题互助(求助、答疑解惑),预览图1

PSCC2014拓展功能灰色 问题互助(求助、答疑解惑),预览图2


PSCC2014拓展功能灰色 问题互助(求助、答疑解惑),预览图3
PSCC2014拓展功能灰色 问题互助(求助、答疑解惑),预览图4

飞天资源论坛 - 温馨提示
1.为保证您的问题能够及时解决,如有任何问题,请直接到【问题互助 】平台提问,切勿在发布帖提问,因为有时候会看不了那么多回复;
2.论坛压缩包请用WinRAR5.2以上版本解压,本站默认解压密码为 http://feitianwu7.com 或者 feitianwu7.com 复制粘贴时前后不能有空格!
3.您的真诚回复是对楼主最大的支持与鼓励,也方便我们了解您所喜欢的资源类型;严禁灌水式的毫无意义的内容,否则直接禁言;
------------------------------------DMCA-版权申明------------------------ 》资源下载链接由会员自发搜集于网络,仅供学习与参考,不得以任何方式用于商业用途,如需商用请联系版权拥者取得商业授权!
》论坛非常重视知识产权,如有侵犯任何第三方权益,请及时联系(Email:447258251@qq.com),我们将及时予与删除。

签到天数: 221 天

连续签到: 1 天

[LV.7]常住居民III

发表于 2014-9-6 23:02:51 | 显示全部楼层
跟大家分享下具体步骤。


打开Adobe Extension Manager CC(最新版本号7.2.1.6),点击文件>获取更多扩展。
PSCC2014拓展功能灰色 1.jpg问题互助(求助、答疑解惑),预览图5
点击 Add-ons website
PSCC2014拓展功能灰色 2.jpg问题互助(求助、答疑解惑),预览图6


点击 Photoshop 点击 Kuler Panel PS CC 2014
PSCC2014拓展功能灰色 3.jpg问题互助(求助、答疑解惑),预览图7


点击Free添加到你的Adobe账户
PSCC2014拓展功能灰色 4.jpg问题互助(求助、答疑解惑),预览图8


以管理员身份启动(切记管理员身份启动!!!)Adobe Creative Cloud,等待kuler扩展同步到Photoshop。
打开PS,大功告成!!!
PSCC2014拓展功能灰色 5.jpg问题互助(求助、答疑解惑),预览图9

签到天数: 2495 天

连续签到: 4 天

[LV.Master]伴坛终老

发表于 2014-7-6 23:20:16 | 显示全部楼层
安装插件后可激活.我安装onome8.5后激活的.

点评

原因是插件不支持CC CC以下的扩展后缀为mxp CC或者2014CC后缀为zxp 就算你把mxp转换成zxp也没用。只有支持CC或者2014CC的扩展才能使用~!!!  发表于 2014-8-21 16:25

签到天数: 221 天

连续签到: 1 天

[LV.7]常住居民III

发表于 2014-7-6 23:32:14 | 显示全部楼层
先安装一个插件试试

签到天数: 1869 天

连续签到: 3 天

[LV.Master]伴坛终老

发表于 2014-7-7 06:22:19 | 显示全部楼层
关心,跟帖学习中。

签到天数: 2336 天

连续签到: 5 天

[LV.Master]伴坛终老

发表于 2014-7-7 07:50:04 | 显示全部楼层
我的PSCC2014里的拓展功能也是灰色的。

签到天数: 92 天

连续签到: 0 天

[LV.6]常住居民II

发表于 2014-7-7 08:15:53 | 显示全部楼层
谢谢分享

签到天数: 429 天

连续签到: 0 天

[LV.9]以坛为家II

发表于 2014-7-7 08:20:04 | 显示全部楼层
{:soso_e163:}支持一下。

签到天数: 170 天

连续签到: 0 天

[LV.7]常住居民III

发表于 2014-7-7 08:20:45 | 显示全部楼层
很多人都是灰色的。官网下载的安装也是灰色的,这个你得好好百度了。

签到天数: 27 天

连续签到: 1 天

[LV.4]偶尔看看III

 楼主| 发表于 2014-7-7 13:42:01 | 显示全部楼层
我发现一个很严重的问题,根本就不是PSCC2014不能用插件,而是很多插件都不支持PSCC2014,甚至有一些支持PSCC的插件,但就是不支持PSCC2014,BlendMe就是一个,哪怕是安装上了,也没有用,不会显示的。

评分

参与人数 1飞天豆 +30 收起 理由
老¨三 + 30 你回答可得60分 嘿嘿

查看全部评分

签到天数: 27 天

连续签到: 1 天

[LV.4]偶尔看看III

 楼主| 发表于 2014-7-7 13:42:58 | 显示全部楼层
飛天舞 发表于 2014-7-6 23:32
先安装一个插件试试

我发现一个很严重的问题,根本就不是PSCC2014不能用插件,而是很多插件都不支持PSCC2014,甚至有一些支持PSCC的插件,但就是不支持PSCC2014,BlendMe就是一个,哪怕是安装上了,也没有用,不会显示的。

快速发帖

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

 
 
咨询求助
插件安装
失效举报
VIP办理
工作时间:
8:00-24:00

飞天官微客服

手机版| 飞天资源论坛 ( 桂ICP备11007138号|网站地图

桂公网安备 45092102000116号

GMT+8, 2021-3-4 05:26 , Processed in 1.272379 second(s), 19 queries , Gzip On, Memcache On.

Powered by Discuz! X3.2 Licensed

© 2011-2021 飞天资源论坛

快速回复 返回顶部 返回列表